Bug 982766 - [abrt] gnome-shell-3.8.3-3.fc19: g_object_ref: Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
[abrt] gnome-shell-3.8.3-3.fc19: g_object_ref: Process /usr/bin/gnome-shell w...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:769740a9db8940b1d0cef02b25e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-09 16:25 EDT by David Woodhouse
Modified: 2015-02-17 11:01 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:01:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (36.20 KB, text/plain)
2013-07-09 16:25 EDT, David Woodhouse
no flags Details
File: cgroup (140 bytes, text/plain)
2013-07-09 16:25 EDT, David Woodhouse
no flags Details
File: core_backtrace (1.79 KB, text/plain)
2013-07-09 16:25 EDT, David Woodhouse
no flags Details
File: dso_list (22.57 KB, text/plain)
2013-07-09 16:26 EDT, David Woodhouse
no flags Details
File: environ (1.86 KB, text/plain)
2013-07-09 16:26 EDT, David Woodhouse
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-09 16:26 EDT, David Woodhouse
no flags Details
File: maps (112.71 KB, text/plain)
2013-07-09 16:26 EDT, David Woodhouse
no flags Details
File: open_fds (1.32 KB, text/plain)
2013-07-09 16:26 EDT, David Woodhouse
no flags Details
File: proc_pid_status (966 bytes, text/plain)
2013-07-09 16:26 EDT, David Woodhouse
no flags Details
File: var_log_messages (15.69 KB, text/plain)
2013-07-09 16:26 EDT, David Woodhouse
no flags Details
File: xsession_errors (50.41 KB, text/plain)
2013-07-09 16:26 EDT, David Woodhouse
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 708289 None None None Never

  None (edit)
Description David Woodhouse 2013-07-09 16:25:46 EDT
Description of problem:
Seems to happen frequently when attempting to wake the machine from screensaver.

Version-Release number of selected component:
gnome-shell-3.8.3-3.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: g_object_ref
executable:     /usr/bin/gnome-shell
kernel:         3.9.8-300.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 g_object_ref at gobject.c:2884
 #1 fire_watch at gnome-idle-monitor.c:148
 #2 g_list_foreach at glist.c:949
 #3 handle_alarm_notify_event at gnome-idle-monitor.c:193
 #4 xevent_filter at gnome-idle-monitor.c:215
 #5 gdk_event_apply_filters at gdkeventsource.c:81
 #6 gdk_event_source_translate_event at gdkeventsource.c:195
 #7 _gdk_x11_display_queue_events at gdkeventsource.c:338
 #8 gdk_display_get_event at gdkdisplay.c:313
 #14 meta_run at core/main.c:556
Comment 1 David Woodhouse 2013-07-09 16:25:51 EDT
Created attachment 771204 [details]
File: backtrace
Comment 2 David Woodhouse 2013-07-09 16:25:54 EDT
Created attachment 771205 [details]
File: cgroup
Comment 3 David Woodhouse 2013-07-09 16:25:58 EDT
Created attachment 771206 [details]
File: core_backtrace
Comment 4 David Woodhouse 2013-07-09 16:26:01 EDT
Created attachment 771207 [details]
File: dso_list
Comment 5 David Woodhouse 2013-07-09 16:26:05 EDT
Created attachment 771208 [details]
File: environ
Comment 6 David Woodhouse 2013-07-09 16:26:08 EDT
Created attachment 771209 [details]
File: limits
Comment 7 David Woodhouse 2013-07-09 16:26:14 EDT
Created attachment 771210 [details]
File: maps
Comment 8 David Woodhouse 2013-07-09 16:26:17 EDT
Created attachment 771211 [details]
File: open_fds
Comment 9 David Woodhouse 2013-07-09 16:26:20 EDT
Created attachment 771212 [details]
File: proc_pid_status
Comment 10 David Woodhouse 2013-07-09 16:26:24 EDT
Created attachment 771213 [details]
File: var_log_messages
Comment 11 David Woodhouse 2013-07-09 16:26:28 EDT
Created attachment 771214 [details]
File: xsession_errors
Comment 12 David Woodhouse 2013-07-28 15:29:44 EDT
Woke from screensaver.

reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: g_object_ref
executable:     /usr/bin/gnome-shell
kernel:         3.9.9-302.fc19.x86_64
package:        gnome-shell-3.8.3-3.fc19
reason:         Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
runlevel:       N 5
uid:            1000
Comment 13 David Woodhouse 2013-08-19 01:00:16 EDT
Still seeing this quite frequently when waking.
Comment 14 David Woodhouse 2013-09-12 16:04:23 EDT
Probably https://bugzilla.gnome.org/show_bug.cgi?id=707396 ?
Comment 15 David Woodhouse 2013-09-13 17:16:30 EDT
Running in valgrind it doesn't crash, but on waking from DPMS sleep it does show similar errors and then just sits there doing nothing.

==17768== Invalid read of size 4
==17768==    at 0x32E0253E2D: change_binding_keygrabs (keybindings.c:1170)
==17768==    by 0x32E0255526: meta_screen_ungrab_keys (keybindings.c:1239)
==17768==    by 0x32E02556C7: ungrab_key_bindings (keybindings.c:715)
==17768==    by 0x32E02557EF: bindings_changed_callback (keybindings.c:1029)
==17768==    by 0x32E025B78A: emit_changed (prefs.c:889)
==17768==    by 0x32E025B7E6: changed_idle_handler (prefs.c:915)
==17768==    by 0x342E047E05: g_main_context_dispatch (gmain.c:3054)
==17768==    by 0x342E048157: g_main_context_iterate.isra.22 (gmain.c:3701)
==17768==    by 0x342E048559: g_main_loop_run (gmain.c:3895)
==17768==    by 0x32E0258D40: meta_run (main.c:556)
==17768==    by 0x401E8E: main (main.c:410)
==17768==  Address 0xc7abbfc is 28 bytes inside a block of size 48 free'd
==17768==    at 0x4A074C4: free (in /usr/lib64/valgrind/vgpreload_memcheck-amd64-linux.so)
==17768==    by 0x342E04D9AE: g_free (gmem.c:252)
==17768==    by 0x342E0375F9: g_hash_table_remove_internal (ghash.c:1276)
==17768==    by 0x32E02552E0: meta_display_remove_keybinding (keybindings.c:905)
==17768==    by 0x342E405CFB: ffi_call_unix64 (unix64.S:76)
==17768==    by 0x342E40562B: ffi_call (ffi64.c:522)
==17768==    by 0x32E3427B36: ??? (function.c:893)
==17768==    by 0x32E3429053: ??? (function.c:1202)
==17768==    by 0x345A4E2D98: js::Invoke(JSContext*, js::CallArgs const&, unsigned int) (jscntxtinlines.h:701)
==17768==    by 0x345A4CC239: js::Interpret(JSContext*, JSStackFrame*, unsigned int, JSInterpMode) (jsinterp.cpp:4810)
==17768==    by 0x345A4E0A55: js::RunScript(JSContext*, JSScript*, JSStackFrame*) (jsinterp.cpp:653)
==17768==    by 0x345A4E2C3C: js::Invoke(JSContext*, js::CallArgs const&, unsigned int) (jsinterp.cpp:740)
==17768==    by 0x345A4B07D1: js_fun_apply(JSContext*, unsigned int, js::Value*) (jsfun.cpp:2205)
==17768==    by 0x345A4D6AB3: js::Interpret(JSContext*, JSStackFrame*, unsigned int, JSInterpMode) (jscntxtinlines.h:701)
==17768==    by 0x345A4E0A55: js::RunScript(JSContext*, JSScript*, JSStackFrame*) (jsinterp.cpp:653)
==17768==    by 0x345A4E2C3C: js::Invoke(JSContext*, js::CallArgs const&, unsigned int) (jsinterp.cpp:740)
==17768==    by 0x345A4B07D1: js_fun_apply(JSContext*, unsigned int, js::Value*) (jsfun.cpp:2205)
==17768==    by 0x345A4D6AB3: js::Interpret(JSContext*, JSStackFrame*, unsigned int, JSInterpMode) (jscntxtinlines.h:701)
==17768==    by 0x345A4E0A55: js::RunScript(JSContext*, JSScript*, JSStackFrame*) (jsinterp.cpp:653)
==17768==    by 0x345A4E2C3C: js::Invoke(JSContext*, js::CallArgs const&, unsigned int) (jsinterp.cpp:740)
==17768==    by 0x345A4B07D1: js_fun_apply(JSContext*, unsigned int, js::Value*) (jsfun.cpp:2205)
==17768==    by 0x345A4D6AB3: js::Interpret(JSContext*, JSStackFrame*, unsigned int, JSInterpMode) (jscntxtinlines.h:701)
==17768==    by 0x345A4E0A55: js::RunScript(JSContext*, JSScript*, JSStackFrame*) (jsinterp.cpp:653)
==17768==    by 0x345A4E2C3C: js::Invoke(JSContext*, js::CallArgs const&, unsigned int) (jsinterp.cpp:740)
==17768==    by 0x345A4B0284: js::CallOrConstructBoundFunction(JSContext*, unsigned int, js::Value*) (jsfun.cpp:2319)
==17768==    by 0x345A4E29DA: js::Invoke(JSContext*, js::CallArgs const&, unsigned int) (jscntxtinlines.h:701)
==17768==    by 0x345A45CFD6: array_extra(JSContext*, ArrayExtraMode, unsigned int, js::Value*) (jsinterpinlines.h:604)
==17768==    by 0x345A4D6AB3: js::Interpret(JSContext*, JSStackFrame*, unsigned int, JSInterpMode) (jscntxtinlines.h:701)
==17768==    by 0x345A4E0A55: js::RunScript(JSContext*, JSScript*, JSStackFrame*) (jsinterp.cpp:653)
==17768==    by 0x345A4E2C3C: js::Invoke(JSContext*, js::CallArgs const&, unsigned int) (jsinterp.cpp:740)
==17768== 
==17768== Invalid read of size 4
==17768==    at 0x32E0253E2D: change_binding_keygrabs (keybindings.c:1170)
==17768==    by 0x32E0255686: meta_window_ungrab_keys (keybindings.c:1296)
==17768==    by 0x32E02556F7: ungrab_key_bindings (keybindings.c:726)
==17768==    by 0x32E02557EF: bindings_changed_callback (keybindings.c:1029)
==17768==    by 0x32E025B78A: emit_changed (prefs.c:889)
==17768==    by 0x32E025B7E6: changed_idle_handler (prefs.c:915)
==17768==    by 0x342E047E05: g_main_context_dispatch (gmain.c:3054)
==17768==    by 0x342E048157: g_main_context_iterate.isra.22 (gmain.c:3701)
==17768==    by 0x342E048559: g_main_loop_run (gmain.c:3895)
==17768==    by 0x32E0258D40: meta_run (main.c:556)
==17768==    by 0x401E8E: main (main.c:410)
==17768==  Address 0xc7abbfc is 28 bytes inside a block of size 48 free'd
==17768==    at 0x4A074C4: free (in /usr/lib64/valgrind/vgpreload_memcheck-amd64-linux.so)
==17768==    by 0x342E04D9AE: g_free (gmem.c:252)
==17768==    by 0x342E0375F9: g_hash_table_remove_internal (ghash.c:1276)
==17768==    by 0x32E02552E0: meta_display_remove_keybinding (keybindings.c:905)
==17768==    by 0x342E405CFB: ffi_call_unix64 (unix64.S:76)
==17768==    by 0x342E40562B: ffi_call (ffi64.c:522)
==17768==    by 0x32E3427B36: ??? (function.c:893)
==17768==    by 0x32E3429053: ??? (function.c:1202)
==17768==    by 0x345A4E2D98: js::Invoke(JSContext*, js::CallArgs const&, unsigned int) (jscntxtinlines.h:701)
==17768==    by 0x345A4CC239: js::Interpret(JSContext*, JSStackFrame*, unsigned int, JSInterpMode) (jsinterp.cpp:4810)
==17768==    by 0x345A4E0A55: js::RunScript(JSContext*, JSScript*, JSStackFrame*) (jsinterp.cpp:653)
==17768==    by 0x345A4E2C3C: js::Invoke(JSContext*, js::CallArgs const&, unsigned int) (jsinterp.cpp:740)
==17768==    by 0x345A4B07D1: js_fun_apply(JSContext*, unsigned int, js::Value*) (jsfun.cpp:2205)
==17768==    by 0x345A4D6AB3: js::Interpret(JSContext*, JSStackFrame*, unsigned int, JSInterpMode) (jscntxtinlines.h:701)
==17768==    by 0x345A4E0A55: js::RunScript(JSContext*, JSScript*, JSStackFrame*) (jsinterp.cpp:653)
==17768==    by 0x345A4E2C3C: js::Invoke(JSContext*, js::CallArgs const&, unsigned int) (jsinterp.cpp:740)
==17768==    by 0x345A4B07D1: js_fun_apply(JSContext*, unsigned int, js::Value*) (jsfun.cpp:2205)
==17768==    by 0x345A4D6AB3: js::Interpret(JSContext*, JSStackFrame*, unsigned int, JSInterpMode) (jscntxtinlines.h:701)
==17768==    by 0x345A4E0A55: js::RunScript(JSContext*, JSScript*, JSStackFrame*) (jsinterp.cpp:653)
==17768==    by 0x345A4E2C3C: js::Invoke(JSContext*, js::CallArgs const&, unsigned int) (jsinterp.cpp:740)
==17768==    by 0x345A4B07D1: js_fun_apply(JSContext*, unsigned int, js::Value*) (jsfun.cpp:2205)
==17768==    by 0x345A4D6AB3: js::Interpret(JSContext*, JSStackFrame*, unsigned int, JSInterpMode) (jscntxtinlines.h:701)
==17768==    by 0x345A4E0A55: js::RunScript(JSContext*, JSScript*, JSStackFrame*) (jsinterp.cpp:653)
==17768==    by 0x345A4E2C3C: js::Invoke(JSContext*, js::CallArgs const&, unsigned int) (jsinterp.cpp:740)
==17768==    by 0x345A4B0284: js::CallOrConstructBoundFunction(JSContext*, unsigned int, js::Value*) (jsfun.cpp:2319)
==17768==    by 0x345A4E29DA: js::Invoke(JSContext*, js::CallArgs const&, unsigned int) (jscntxtinlines.h:701)
==17768==    by 0x345A45CFD6: array_extra(JSContext*, ArrayExtraMode, unsigned int, js::Value*) (jsinterpinlines.h:604)
==17768==    by 0x345A4D6AB3: js::Interpret(JSContext*, JSStackFrame*, unsigned int, JSInterpMode) (jscntxtinlines.h:701)
==17768==    by 0x345A4E0A55: js::RunScript(JSContext*, JSScript*, JSStackFrame*) (jsinterp.cpp:653)
==17768==    by 0x345A4E2C3C: js::Invoke(JSContext*, js::CallArgs const&, unsigned int) (jsinterp.cpp:740)
==17768== 
==17768== Invalid read of size 8
==17768==    at 0x1B470D78: fire_watch (gnome-idle-monitor.c:156)
==17768==    by 0x342E044987: g_list_foreach (glist.c:949)
==17768==    by 0x1B470526: xevent_filter (gnome-idle-monitor.c:193)
==17768==    by 0x32DE24E810: gdk_event_apply_filters (gdkeventsource.c:81)
==17768==    by 0x32DE24EA9D: _gdk_x11_display_queue_events (gdkeventsource.c:195)
==17768==    by 0x32DE223A47: gdk_display_get_event (gdkdisplay.c:313)
==17768==    by 0x32DE24E891: gdk_event_source_dispatch (gdkeventsource.c:360)
==17768==    by 0x342E047E05: g_main_context_dispatch (gmain.c:3054)
==17768==    by 0x342E048157: g_main_context_iterate.isra.22 (gmain.c:3701)
==17768==    by 0x342E048559: g_main_loop_run (gmain.c:3895)
==17768==    by 0x32E0258D40: meta_run (main.c:556)
==17768==    by 0x401E8E: main (main.c:410)
==17768==  Address 0xf18d228 is 40 bytes inside a block of size 48 free'd
==17768==    at 0x4A074C4: free (in /usr/lib64/valgrind/vgpreload_memcheck-amd64-linux.so)
==17768==    by 0x342E04D9AE: g_free (gmem.c:252)
==17768==    by 0x342E063A6A: g_slice_free1 (gslice.c:1111)
==17768==    by 0x342E0375F9: g_hash_table_remove_internal (ghash.c:1276)
==17768==    by 0x342E405CFB: ffi_call_unix64 (unix64.S:76)
==17768==    by 0x342E40562B: ffi_call (ffi64.c:522)
==17768==    by 0x32E3427B36: ??? (function.c:893)
==17768==    by 0x32E3429053: ??? (function.c:1202)
==17768==    by 0x345A4E2D98: js::Invoke(JSContext*, js::CallArgs const&, unsigned int) (jscntxtinlines.h:701)
==17768==    by 0x345A4CC239: js::Interpret(JSContext*, JSStackFrame*, unsigned int, JSInterpMode) (jsinterp.cpp:4810)
==17768==    by 0x345A4E0A55: js::RunScript(JSContext*, JSScript*, JSStackFrame*) (jsinterp.cpp:653)
==17768==    by 0x345A4E2C3C: js::Invoke(JSContext*, js::CallArgs const&, unsigned int) (jsinterp.cpp:740)
==17768==    by 0x345A4B0284: js::CallOrConstructBoundFunction(JSContext*, unsigned int, js::Value*) (jsfun.cpp:2319)
==17768==    by 0x345A4E29DA: js::Invoke(JSContext*, js::CallArgs const&, unsigned int) (jscntxtinlines.h:701)
==17768==    by 0x345A4E31A6: js::ExternalInvoke(JSContext*, js::Value const&, js::Value const&, unsigned int, js::Value*, js::Value*) (jsinterp.cpp:863)
==17768==    by 0x345A44C748: JS_CallFunctionValue (jsapi.cpp:5145)
==17768==    by 0x32E3426F42: ??? (function.c:256)
==17768==    by 0x342E405AEA: ffi_closure_unix64_inner (ffi64.c:667)
==17768==    by 0x342E405E63: ffi_closure_unix64 (unix64.S:229)
==17768==    by 0x1B470D6F: fire_watch (gnome-idle-monitor.c:151)
==17768==    by 0x342E044987: g_list_foreach (glist.c:949)
==17768==    by 0x1B470526: xevent_filter (gnome-idle-monitor.c:193)
==17768==    by 0x32DE24E810: gdk_event_apply_filters (gdkeventsource.c:81)
==17768==    by 0x32DE24EA9D: _gdk_x11_display_queue_events (gdkeventsource.c:195)
==17768==    by 0x32DE223A47: gdk_display_get_event (gdkdisplay.c:313)
==17768==    by 0x32DE24E891: gdk_event_source_dispatch (gdkeventsource.c:360)
==17768==    by 0x342E047E05: g_main_context_dispatch (gmain.c:3054)
==17768==    by 0x342E048157: g_main_context_iterate.isra.22 (gmain.c:3701)
==17768==    by 0x342E048559: g_main_loop_run (gmain.c:3895)
==17768==    by 0x32E0258D40: meta_run (main.c:556)
==17768== 
==17768== Invalid read of size 4
==17768==    at 0x1B470D90: fire_watch (gnome-idle-monitor.c:157)
==17768==    by 0x342E044987: g_list_foreach (glist.c:949)
==17768==    by 0x1B470526: xevent_filter (gnome-idle-monitor.c:193)
==17768==    by 0x32DE24E810: gdk_event_apply_filters (gdkeventsource.c:81)
==17768==    by 0x32DE24EA9D: _gdk_x11_display_queue_events (gdkeventsource.c:195)
==17768==    by 0x32DE223A47: gdk_display_get_event (gdkdisplay.c:313)
==17768==    by 0x32DE24E891: gdk_event_source_dispatch (gdkeventsource.c:360)
==17768==    by 0x342E047E05: g_main_context_dispatch (gmain.c:3054)
==17768==    by 0x342E048157: g_main_context_iterate.isra.22 (gmain.c:3701)
==17768==    by 0x342E048559: g_main_loop_run (gmain.c:3895)
==17768==    by 0x32E0258D40: meta_run (main.c:556)
==17768==    by 0x401E8E: main (main.c:410)
==17768==  Address 0xf18d208 is 8 bytes inside a block of size 48 free'd
==17768==    at 0x4A074C4: free (in /usr/lib64/valgrind/vgpreload_memcheck-amd64-linux.so)
==17768==    by 0x342E04D9AE: g_free (gmem.c:252)
==17768==    by 0x342E063A6A: g_slice_free1 (gslice.c:1111)
==17768==    by 0x342E0375F9: g_hash_table_remove_internal (ghash.c:1276)
==17768==    by 0x342E405CFB: ffi_call_unix64 (unix64.S:76)
==17768==    by 0x342E40562B: ffi_call (ffi64.c:522)
==17768==    by 0x32E3427B36: ??? (function.c:893)
==17768==    by 0x32E3429053: ??? (function.c:1202)
==17768==    by 0x345A4E2D98: js::Invoke(JSContext*, js::CallArgs const&, unsigned int) (jscntxtinlines.h:701)
==17768==    by 0x345A4CC239: js::Interpret(JSContext*, JSStackFrame*, unsigned int, JSInterpMode) (jsinterp.cpp:4810)
==17768==    by 0x345A4E0A55: js::RunScript(JSContext*, JSScript*, JSStackFrame*) (jsinterp.cpp:653)
==17768==    by 0x345A4E2C3C: js::Invoke(JSContext*, js::CallArgs const&, unsigned int) (jsinterp.cpp:740)
==17768==    by 0x345A4B0284: js::CallOrConstructBoundFunction(JSContext*, unsigned int, js::Value*) (jsfun.cpp:2319)
==17768==    by 0x345A4E29DA: js::Invoke(JSContext*, js::CallArgs const&, unsigned int) (jscntxtinlines.h:701)
==17768==    by 0x345A4E31A6: js::ExternalInvoke(JSContext*, js::Value const&, js::Value const&, unsigned int, js::Value*, js::Value*) (jsinterp.cpp:863)
==17768==    by 0x345A44C748: JS_CallFunctionValue (jsapi.cpp:5145)
==17768==    by 0x32E3426F42: ??? (function.c:256)
==17768==    by 0x342E405AEA: ffi_closure_unix64_inner (ffi64.c:667)
==17768==    by 0x342E405E63: ffi_closure_unix64 (unix64.S:229)
==17768==    by 0x1B470D6F: fire_watch (gnome-idle-monitor.c:151)
==17768==    by 0x342E044987: g_list_foreach (glist.c:949)
==17768==    by 0x1B470526: xevent_filter (gnome-idle-monitor.c:193)
==17768==    by 0x32DE24E810: gdk_event_apply_filters (gdkeventsource.c:81)
==17768==    by 0x32DE24EA9D: _gdk_x11_display_queue_events (gdkeventsource.c:195)
==17768==    by 0x32DE223A47: gdk_display_get_event (gdkdisplay.c:313)
==17768==    by 0x32DE24E891: gdk_event_source_dispatch (gdkeventsource.c:360)
==17768==    by 0x342E047E05: g_main_context_dispatch (gmain.c:3054)
==17768==    by 0x342E048157: g_main_context_iterate.isra.22 (gmain.c:3701)
==17768==    by 0x342E048559: g_main_loop_run (gmain.c:3895)
==17768==    by 0x32E0258D40: meta_run (main.c:556)
==17768==
Comment 16 David Woodhouse 2013-09-18 09:41:49 EDT
Filed new upstream GNOME bug; it wasn't 707396 since that was a bug which was introduced *after* 3.8. This is something different.
Comment 17 David Woodhouse 2013-11-07 05:53:29 EST
Still dying frequently...
Comment 18 "FeRD" (Frank Dana) 2014-02-16 18:07:55 EST
Just hit this one in Shell 3.8.4 (I'm still running F19). Not much to add to David's report, except for one observed oddity: Before the crash, the panelLeft area had gone a bit "crazy" — instead of cropping the AppMenu icons as usual, they were showing full-height, and the entire panelLeft area (only) was hanging down _BELOW_ the panel strip. It was also visible on the shield/password-entry screens, when unlocking. After the crash-restart, things went back to normal. So far, it's only occurred once.
Comment 19 Fedora End Of Life 2015-01-09 13:48:38 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 20 Fedora End Of Life 2015-02-17 11:01:46 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.